{% extends 'base.html' %}

{% block title %}
    Sign In! - Scrumptious
{% endblock title %}

{% block main %}
<h1>Sign In!</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Sign In</button>
    </form>
{% endblock main %}
